/*
 * This file is a part of Netacka 3D.
 *
 * Copyright 2010
 * Leszek Bartkowski, Mikołaj Dądela, Paweł Marczewski, Jan Szejko
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */


package netacka3d;

import netacka3d.misc.FileIO;
import netacka3d.misc.Logger;
import netacka3d.misc.Logger.Severity;

public class Init {
    public static void init() {
        Thread.setDefaultUncaughtExceptionHandler(new Logger.ExceptionHandler());
        //Logger.setVerbosity(Severity.DEBUG);
    }
}
